{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "ProductsAPIContext": "Server=(localdb)\\ProjectModels;Database=ProductsDB101;Trusted_Connection=True;MultipleActiveResultSets=true"
  }
}